@charset "utf-8";

body, dl, dd, h1, h2, h3, h4, h5, h6, p, form,li{margin:0;}
ul,ol{list-style: none;margin:0; padding:0;}
img{border:0;}
body{font-size: 12px;font-family: '宋体';overflow-y: scroll\0;}


/*火狐*/
@-moz-document url-prefix(){body {overflow-y: scroll;}}
/*opear*/
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0){body {overflow-y: scroll;}}
/*google safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){body {overflow-y: scroll;}}

a{text-decoration: none;}

.title .little span,.pictext span,.button,.submit,.copyadd{background: url("/images/ico.gif") no-repeat;}
/*header*/
.header{width:960px;margin: 0 auto;padding-top: 15px;}
.logo{float:left;}
.copy{float:right;width:340px;height:65px;overflow: hidden;position: relative;}
.copy span{display: inline-block;position: relative;float:left;}
.copy img{display:block;padding:5px 0;}
.text{width: 230px;height: 23px;line-height: 23px;color:#666;font-size: 14px;border: 1px solid #ccc;float: left;padding-left:10px;}
.button{width:83px;height: 25px;color:#fff;border:0;float: left;margin-left:5px;cursor: pointer;background-position: 0 -80px;}
.msg{line-height: 25px;color:#c00;position: absolute;right:100px;top:0;}
.nav{clear: both;height: 37px;line-height: 37px;border-bottom: 3px solid #2db4f4;overflow: hidden;_display:inline-block;}
.nav ul{overflow: hidden;_display: inline-block;background: #333;padding:0 5px;margin:0;}
.nav ul li{float: left;display:inline;font-size: 16px;margin:0 5px;}
.nav ul li a{display: inline-block;padding:0 10px;color:#fff;background: #333;}
.nav ul li a.hover,.nav ul li a:hover{background: #2db4f4;}

.main{width:960px;margin:10px auto 0;}
.main a:hover{color:#c00;}
.row{clear: both;background: #f7f7f7;padding: 40px 0 15px 0;overflow: hidden;_display:inline-block;}
.rl{float:left;padding:10px 0 0 30px;width:450px;}
.title{overflow: hidden;_display:inline-block;height: 30px;}
.title h1{font-size: 26px;color:#333;font-weight: bold;display: inline-block;float: left;}
.title .little{float:left;margin-left:10px;font-size: 20px;height: 26px;line-height: 26px;}

.title .little span{display: inline-block;padding-left:25px;background-position: -162px -106px;}
.intro{line-height: 25px;}
.intro span{display: block;font-size: 16px;color:#333;font-weight: bold;}
.downbox{overflow: hidden;_display:inline-block;clear: both;padding-top: 15px;}
.down{float:left;width:230px;}
.downnow{display: block;}
.down .size{color: #666;height: 20px;line-height: 20px;padding:10px 0;}
.code{float:left;display: inline;margin-left:30px;}
.codebg{width:130px;height: 130px;border:1px solid #ccc;background: #fff;vertical-align: middle;}
.codebg img{padding:5px;width:120px;height: 120px;}
.downpic{display: inline-block;height: 20px;line-height: 20px;color:#c00;font-size: 14px;}
.rr{float:right;}
.piclist{clear: both;padding-top:30px;}
.piclist ul{overflow: hidden;_display:inline-block;}
.piclist ul li{float: left;display:inline;width:210px;margin-right: 40px;}
.piclist ul li.last{margin: 0;}
.piclist ul li img{display: block;}
.pictext{overflow: hidden;line-height: 25px;padding-top: 15px;font-size:13px;color: #808080;}
.pictext span{display:block;font-size: 16px;color:#333;font-weight: bold;padding-left:30px;}
.pictext span.p1{background-position: -162px 3px;}
.pictext span.p2{background-position: -162px -24px;}
.pictext span.p3{background-position: -162px -49px;}
.pictext span.p4{background-position: -162px -78px;}
.footer{width:960px;margin:15px auto 0;clear: both;border-top: 1px solid #ccc;text-align: center;line-height: 20px;font-size: 14px;color:#808080;}
.footer a:hover{color:#c00;}
.link{background: #e7f7ff;padding:10px 0;}
.link ul{overflow: hidden;_display:inline-block;padding:0 10px;}
.link ul li{float:left;display: inline;padding:0 10px;white-space: nowrap;}
.link ul li span{color: #666;font-weight: bold;}
.link ul li a{color:#808080;}

.bottom{padding: 15px 0;}
.bottom a{color:#808080;}
/*电子名片*/
.row1{margin:25px 0;padding-left: 20px;height: 60px;line-height: 60px;background: #fff9e3;color: #808080;font-size: 14px;}
.row2{padding:25px 0;border-bottom: 1px solid #ccc;line-height: 30px;border-top: 1px solid #ccc;}
.row2 span{display: block;font-size: 14px;color: #b2b2b2;font-weight: bold;}
.row2 span.copytext{display: inline-block;position: relative;font-weight: normal;}
.row2 span.msg_text{display: inline-block;font-weight: bold;padding-left:10px;color:#2DB4F4;font-weight: normal;}
.row2 input{height: 30px;border: 0;background: #f2f2f2;color: #333;font-size: 16px;padding:0 10px;width:260px;margin-right: 10px;line-height: 30px;}
.row2 a{text-decoration: underline;color:#c00;font-size: 14px;}
.row3{padding:25px 0;border-bottom: 1px solid #ccc;font-size: 16px;}
.row3 span{display:inline-block;height: 40px;background: #2db4f4;padding:0 15px;font-size: 18px;color:#fff;line-height: 40px;text-align: center;font-weight: bold;}
.row3 ul{overflow: hidden;_display:inline-block;padding: 30px 0 15px;}
.row3 ul li{height: 25px;line-height: 25px;margin-bottom: 15px;color:#333;}
.row3 ul li i{display: inline-block;font-style: normal;width:25px;height: 25px;text-align: center;background: #f2f2f2;color:#808080;margin-right: 10px;}
.formart{color: #c00;}
.row4{overflow: hidden;_display:inline-block;padding-top: 25px;line-height: 25px;font-size: 14px;}
.r4l{float:left;display: inline;color:#b2b2b2;font-weight: bold;}
.r4r{float:left;display: inline;color:#333;}

/*新闻列表*/
.position{padding-left:10px;height:25px;line-height: 25px;color:#333;font-size: 14px;}
.position span{font-weight: bold;}
.position a{height: 100%;color: #0088c8;}
.newsbox{overflow: hidden;_display:inline-block;background: #f7f7f7;}
.newsl{float:left;display:inline;width:698px;border:1px solid #ccc;}
.newslist,.newslist ul{overflow: hidden;_display:inline-block;}
.newslist ul li{padding:10px 20px;}
.newslist ul li.whitebg{background: #fff;}
.newslist dl{overflow: hidden;_display:inline-block;}
.newslist dt{float: left;display: inline;margin-right: 10px;}
.newslist dt img{border:1px solid #ccc;padding:20px;width:85px;height: 85px;background: #fff;}
.newslist dd.tit{color:#007db8;font-size:20px;font-weight:bold;line-height: 30px;}
.newslist dd.tit a{color:#007db8;}
.newslist dd.tit a:hover{color:#c00;}
.newslist dd.time{color:#808080;line-height: 20px;}
.newslist dd.desc{font-size: 13px;line-height: 25px;color:#333;height: 50px;overflow: hidden;}
.newslist dd.more{text-align: right;padding-top: 10px;}
.page{overflow: hidden;_display:inline-block;background: #fff;padding:30px 0;}
.page ul{float:right;}
.page ul li{float: left;margin-right: 10px;line-height: 25px;font-size: 14px;}
.page ul li a{display: inline-block;border:1px solid #ccc;padding:0 7px;color:#333;}
.page ul li.thisclass{padding:0 7px;}
.page ul li.thisclass,.page ul li a:hover{background: #2db4f4;color:#fff;border: 1px solid #2db4f4;}
.pageinfo{padding-right: 10px;}
.pageinfo strong{font-weight: bold;padding:0 3px;}
.newsr{float:right;display:inline;width:250px;}
.rbox{overflow: hidden;_display:inline-block;margin-bottom: 10px;}
.rtit{background: #666;height: 30px;line-height: 30px;color:#fff;padding-left:10px;font-size: 14px;}
.tags{border:1px solid #ccc;}
.tags ul{overflow: hidden;_display:inline-block;padding:5px;line-height: 25px;}
.tags ul li{float:left;display:inline;margin:5px 10px;white-space: nowrap;word-break:break-all;}
.tags ul li a{font-size: 14px;color:#333;}
.hot{border: 1px solid #ccc;overflow: hidden;_display:inline-block;}
.hot ul{padding:15px;}
.hot ul li{border-bottom: 1px dashed #ccc;height: 30px;line-height: 30px;font-size: 13px;overflow: hidden;}
.hot ul li.last{border: 0;}
.hot ul li a{color:#333;}
/*新闻内容*/
.view{padding:20px;background: #fff;}
.view h1{font-size: 20px;color:#007db8;text-align: center;line-height: 25px;border-bottom: 1px solid #ccc;padding-bottom: 10px;font-weight: bold;}
.other{color:#666;line-height: 25px;overflow: hidden;_display:inline-block;padding:10px 0;}
.other .share{float: right;}
.short{background: #f7f7f7;color:#333;font-size: 13px;line-height: 25px;padding:10px 15px;}
.content{margin-top: 20px;line-height: 25px;font-size: 14px;color:#333;}
.content strong{font-weight: bold;}
.content p{text-indent: 2em;margin-bottom: 12px;}
.content div{margin-bottom: 12px;}
.apage{overflow: hidden;_display:inline-block;padding:10px 0;}
.apage ul{float:right;right:50%;position: relative;line-height: 25px;font-size: 14px;}
.apage ul li{float:left;display: inline;left:50%;margin-right: 10px;position: relative;}
.apage ul li a{display: inline-block;padding:0 7px;border:1px solid #ccc;color:#333;}
.apage ul li.thisclass{padding:0 7px;}
.apage ul li.thisclass a,.apage ul li.thisclass a:hover{padding:0;border:0;color:#fff;}
.apage ul li.thisclass,.apage ul li a:hover{background: #2db4f4;color:#fff;border: 1px solid #2db4f4;}
.lbox{overflow: hidden;_display:inline-block;margin-bottom: 10px;}
.ltit{background: #808080;color:#fff;font-size:14px;height:30px;line-height: 30px;padding-left:10px;}
.extend{background: #f7f7f7;}
.extend ul{padding:5px 0;}
.extend ul li{height: 30px;line-height: 30px;line-height: 30px;border-bottom: 1px dashed #ccc;font-size: 13px;padding-left:10px;}
.extend ul li a{color:#333;}
.extend ul li.last{border: 0;}

/*index*/
.ibox{background: #f7f7f7;overflow: hidden;_display:inline-block;}
.il{float:left;width:559px;background: #fff;border-right: 1px solid #E6E6E6;}
.inav{width:160px;float:left;border-right: 1px solid #e6e6e6;}
.inav .class{background: #e7f7ff;}
.class li,.class li span{background: url("/images/icon.gif") no-repeat;}
.class li{background-position: 110px -558px;border-left: 4px solid #e7f7ff;padding:1px 0;}
.class li span{display: inline-block;height: 44px;line-height: 44px;font-size: 16px;color:#333;width:156px;}
.class li a{display: inline-block;color:#666;outline: none;padding-left:42px;width:90px;}
.class li .s1{background-position: 5px 2px;}
.class li .s2{background-position: 5px -38px;}
.class li .s3{background-position: 5px -78px;}
.class li .s4{background-position: 5px -118px;}
.class li .s5{background-position: 5px -158px;}
.class li .s6{background-position: 5px -198px;}
.class li .s7{background-position: 5px -238px;}
.class li.hover{border-left: 4px solid #2db4f4;background-color: #fff;position: relative;right:-1px;background-position: 109px -558px;padding:0;}
.class li.hover a{color:#333;font-weight: bold;padding-left:40px;}
.class li.hover .s1{background-position: 5px -278px;border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;}
.class li.hover .s2{background-position: 5px -318px;border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;}
.class li.hover .s3{background-position: 5px -358px;border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;}
.class li.hover .s4{background-position: 5px -398px;border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;}
.class li.hover .s5{background-position: 5px -438px;border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;}
.class li.hover .s6{background-position: 5px -478px;border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;}
.class li.hover .s7{background-position: 5px -518px;border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;}
.help{padding:10px 0;background: #fff;}
.help li{height: 30px;line-height: 30px;overflow: hidden;border-bottom: 1px solid #f2f2f2;padding-left:20px;background: url("/images/iconli.gif") no-repeat 10px 13px;}
.help li a{display: inline-block;color:#666;}
.middle{overflow: hidden;_display:inline-block;float: left;width:398px;border-top: 1px solid #E6E6E6;}
.imbox{padding:15px 20px;}
.imtit{color:#999;font-size: 14px;line-height: 25px;}
.imtext{margin-top: 5px;position: relative;overflow: hidden;_display:inline-block;}
.input{border:1px solid #999;padding:0 6px;}
.sms{width:343px;height: 20px;border:0;line-height: 20px;padding:10px 0;font-size: 18px;color:#333;outline: none;}
.imtext textarea{width: 345px;border:1px solid #333;padding:5px;line-height: 25px;font-size: 18px;overflow: auto;}
.imtext select{width:340px;border:0;font-size:18px;vertical-align:middle;border:0;}
.imtext .select{margin:5px 0;}
.subtit{line-height: 18px;padding:10px 0 5px;font-size: 14px;color: #999;font-weight: bold;}
.subtit span{color:#c00;padding-right: 10px;}
.imtext .size{display: inlie-block;background: #dff4fe;font-size: 14px;position: absolute;bottom: 3px;right:25px;padding:0 5px;}
.selectcolor{padding:9px 20px 40px;font-size:14px;color:#666;vertical-align: middle;height: 24px;line-height: 24px;overflow: hidden;}
.iColorPicker{padding:0 3px;width:80px;border:1px solid #cacaca;border-radius: 5px;height: 22px;line-height: 22px;margin-right: 5px;outline: none;vertical-align: top;*vertical-align:middle;letter-spacing:2px;}
.generate{margin-right: 20px;text-align: right;}
.submit{width:160px;height: 40px;border: 0;cursor: pointer;}
.ir{float:right;width:400px;}
.irtit{padding:16px 0 0;line-height: 25px;font-size: 14px;color:#666;text-align: center;}
.irtit a{color:#c00;text-decoration: underline;padding-left:10px;}
.table{width:300px;height: 300px;background: #fff;margin:5px 0 0 50px;border:1px solid #e6e6e6;border-collapse: collapse;border-spacing:0;display: block;}
.table td{width:300px;height: 300px;overflow: hidden;border-collapse: collapse;border-spacing:0;border:none;}
.bigcode{overflow: hidden;_display:inline-block;width:300px;background: #fff;}
.note{font-size: 16px;color:#2d2d2d;line-height: 25px;}
.fail{font-size: 18px;color:#2d2d2d;}
.bigcode a{display: inline-block;width:300px;}
.bigcode img{vertical-align: middle;max-width: 300px;}
.shareinfo{padding:13px 0 7px 100px;height: 43px;}
.save{text-align: right;height: 30px;line-height: 30px;padding:5px 20px 5px 0;clear: both;position: relative;overflow: hidden;}
.save span{display: inline-block;position: relative;}
.msg_src{position: absolute;left:50px;top:3px;color:#c00;font-size: 14px;}
/*.save a{font-size: 14px;color: #0088c8;text-decoration: underline;margin-right: 10px;float: right;}*/
.copyadd{float:right;background-position: 0 -45px;width:110px;height: 30px;border: 0;cursor: pointer;}
.save a.savepic{float: left;display: inline;margin-left:190px;color:#0088c8;font-size:14px;text-decoration: underline;}
.save a.savepic:hover{color:#c00;}